DBusError Struct Reference
Error reporting

Object representing an exception. More...

`#include <dbus-errors.h>`

## Data Fields

const char * | name
| public error name field
const char * | message
| public error message field
unsigned int | dummy1: 1
| placeholder
unsigned int | dummy2: 1
| placeholder
unsigned int | dummy3: 1
| placeholder
unsigned int | dummy4: 1
| placeholder
unsigned int | dummy5: 1
| placeholder
void * | padding1
| placeholder

## Detailed Description

Object representing an exception.

Definition at line 48 of file dbus-errors.h.

The documentation for this struct was generated from the following file:

- dbus-errors.h